@font-face {
    font-family: 'Marianna';
    src: local('Marianna Regular'), local('Marianna-Regular'),
        url('../fonts/Marianna/Marianna.woff2') format('woff2'),
        url('../fonts/Marianna/Marianna.woff') format('woff'),
        url('../fonts/Marianna/Marianna.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Light'), local('Gilroy-Light'),
        url('../fonts/Gilroy-Light/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light/Gilroy-Light.woff') format('woff'),
        url('../fonts/Gilroy-Light/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('../fonts/Gilroy-Regular/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('../fonts/Gilroy-Medium/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium/Gilroy-Medium.woff') format('woff'),
        url('../fonts/Gilroy-Medium/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('../fonts/Gilroy-Semibold/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/Gilroy-Semibold/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/Gilroy-Semibold/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('../fonts/Gilroy-Bold/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold/Gilroy-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}